Anonymous Login
2019-08-22 17:10 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000181v2.2 Release (Closed)[All Projects] Generalpublic2010-12-19 13:15
Reportercaseydk 
Assigned Tocaseydk 
PriorityurgentSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.2 
Summary0000181: Standardize on a Single JS Library
DescriptionAfter digging around at this list - http://phpcamp.net/toolbar/15-excellent-jquery-plugins-to-enhance-html-forms - for a week or so, I've been able to clean up and deploy my modules and would like to expand it out to the rest of the system.

At present, we have jscalendar, mootools, and there are some other things lurking around here and there.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001147

opto (manager)

how about this:

allows in place editing, etc ....

http://trirand.com/blog/jqgrid/jqgrid.html#

~0001309

caseydk (administrator)

Pedro wrapped this one earlier this week. MooTools has been removed and jquery 1.4.2 has been added in its place. This is available as of r1470.

~0001449

caseydk (administrator)

In v2.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-08 15:30 caseydk New Issue
2009-08-03 04:08 caseydk Project v1.1 Release (Closed) => Pending Requests
2009-12-08 11:58 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-05-29 22:08 caseydk Project v2.0 Release (Closed) => Pending Requests
2010-07-03 23:10 caseydk Severity minor => major
2010-07-26 12:36 opto Note Added: 0001147
2010-08-12 23:08 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-09-06 15:44 caseydk Severity major => feature
2010-09-14 14:06 caseydk Priority normal => urgent
2010-10-16 06:37 caseydk Note Added: 0001309
2010-10-16 06:37 caseydk Status new => resolved
2010-10-16 06:37 caseydk Resolution open => fixed
2010-10-16 06:37 caseydk Assigned To => caseydk
2010-12-19 13:15 caseydk Note Added: 0001449
2010-12-19 13:15 caseydk Status resolved => closed
2010-12-19 13:15 caseydk Fixed in Version => 2.2
+Issue History